﻿/* #region LESS Variables */
/* main colors */
/* buttons */
/* other colors */
/* fonts */
/* headers */
/* images */
/* #endregion LESS Variables */
/* PLACEHOLDERS START */
/* http://stackoverflow.com/a/2610741/28004 */
:-moz-placeholder {
  color: #aaaaaa !important;
  font-family: 'Open Sans', sans-serif;
  font-size: 12px;
}
:-ms-input-placeholder {
  color: #aaaaaa !important;
  font-family: 'Open Sans', sans-serif;
  font-size: 12px;
}
::-webkit-input-placeholder {
  color: #aaaaaa !important;
  font-family: 'Open Sans', sans-serif;
  font-size: 12px;
}
.placeholder {
  color: #aaaaaa !important;
  font-family: 'Open Sans', sans-serif;
  font-size: 12px;
}
/* PLACEHOLDERS END */
body {
  font-family: 'Open Sans', sans-serif;
  background-color: #eee;
  font-size: 12px;
}
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input,
select,
textarea {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  background-color: #ffffff;
  color: #333333;
  font-size: 12px;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  height: 30px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-transition: none;
  -o-transition: none;
  -moz-transition: none;
  transition: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Open Sans', sans-serif;
  font-size: 17px;
  line-height: 21px;
  color: #000;
  font-weight: 600;
  text-transform: uppercase;
}
h2 {
  font-size: 19px;
}
h2 {
  font-size: 15px;
}
h3,
h4,
h5,
h6 {
  font-size: 14px;
}
blockquote {
  font-size: 14px;
}
p {
  font-family: 'Open Sans', sans-serif;
  font-size: 12px;
  line-height: 16px;
  color: #000000;
  font-weight: 400;
}
.sidebar-wrapper {
  margin-left: 15px !important;
  width: 190px !important;
}
.clear-box,
.image-box,
.stretchBox-wrapper {
  background-color: #ffffff;
  border: 1px solid #ffffff;
  padding: 20px;
  margin-bottom: 20px;
  background-repeat: no-repeat;
}
.semi-bold {
  font-weight: 600;
}
.bold {
  font-weight: 800;
}
.dropdown-menu {
  border: 1px solid #CCC;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
}
.dropdown-menu li > a:hover,
.dropdown-menu li > a:focus,
.dropdown-menu .dropdown-submenu:hover > a {
  text-decoration: none;
  color: white;
  background-color: #930d11;
  background-image: none;
  filter: none;
}
input[disabled],
select[disabled],
textarea[disabled],
input[readonly],
select[readonly],
textarea[readonly] {
  background-color: #cccccc;
  color: #333333;
}
textarea.error,
input.error {
  border: 1px dashed red;
}
label.error {
  color: red;
  font-size: 11px;
  /*margin-top: -14px;
    display: block !important;*/
}
label,
input,
button,
select,
textarea {
  font-size: 12px;
}
.fixed-size-box input[type=text],
.fixed-size-box select,
.fixed-size-box textarea {
  width: 100%;
}
/* ###########################################################################################################
    NEW HEADER (XMAS 2013) */
.header-wrapper {
  background-color: #fff;
  border-bottom: 2px #930d11 solid;
  height: 140px;
}
.header-wrapper .header {
  margin-top: 50px;
}
.header-wrapper .flags-wrapper {
  display: inline-block;
  zoom: 1;
  *display: inline;
  margin-left: 15px;
}
.header-wrapper .flags-wrapper ul {
  list-style-type: none;
  margin: 0;
  padding: 5px 0;
}
.header-wrapper .flags-wrapper ul li {
  display: inline;
  margin: 0;
  padding: 0;
  border: none;
}
.header-wrapper .flags-wrapper ul li a {
  opacity: 0.1;
}
.header-wrapper .flags-wrapper ul li a:hover,
.header-wrapper .flags-wrapper ul li a.active {
  opacity: 1;
}
.header-wrapper .basket-total {
  color: #ccc;
  margin-top: 8px;
}
.header-wrapper a.visible .badge {
  margin: 3px -20px 0px 0px;
  float: right;
  font-weight: 200;
  height: 20px;
  line-height: 20px;
  border-radius: 14px;
}
.header-wrapper .logo {
  margin-top: -10px;
}
.header-wrapper .sign-in-info {
  display: inline-block;
  color: #777;
  margin-right: 10px;
  vertical-align: top;
}
.header-wrapper .sign-in-info b {
  display: block;
}
.header-wrapper .product-options-delete {
  float: right;
  color: #fff !important;
  text-align: right;
  width: 15px;
  height: 18px;
  padding: 0 !important;
  margin: -5px 0 0;
  opacity: 0.2;
}
.header-wrapper .product-options-delete:hover {
  opacity: 1;
  background-color: transparent;
}
.page-b2b .header-wrapper {
  border-bottom: 2px #0f92d4 solid;
}
ul li.last {
  margin-right: 0px !important;
}
.clear-both {
  clear: both;
}
/* BUTTONS */
.btn {
  text-transform: uppercase;
  font-weight: 800;
  display: inline-block;
  zoom: 1;
  *display: inline;
  padding: 4px 14px;
  margin-bottom: 0;
  font-size: 14px;
  line-height: 20px;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  color: #333333;
  /*background-color: @btn-normal;*/
}
.btn-danger {
  color: #ffffff;
}
.btn-success {
  color: #ffffff;
  background-color: #38b00c;
}
.btn-info {
  color: #ffffff;
  background-color: #0f92d4;
}
.btn-inverse {
  color: #ffffff;
  background-color: #222222;
}
/* ALERT and MODAL */
.modal {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  top: 285px;
  left: 50%;
  z-index: 1050;
  width: 650px;
  margin: -250px 0 0 -280px;
  background-color: transparent;
  border: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding-box;
  background-clip: padding-box;
  outline: 0;
  position: absolute;
}
.modal .modal-header {
  background-color: #f8f8f8;
}
.modal .modal-body {
  background-color: #f8f8f8;
  -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
}
.modal .modal-body .buttons {
  margin-top: 30px;
}
.modal .modal-footer {
  padding: 9px 0px 0px;
  margin-bottom: 0;
  text-align: right;
  background-color: transparent;
  border-top: 1px solid #ddd;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.alert {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  text-transform: none;
  border-color: white;
  color: white;
  padding: 20px 20px;
  font-size: 16px;
  -webkit-text-shadow: none;
  text-shadow: none;
  font-weight: 600;
}
.alert h3 {
  color: white;
  font-weight: 800;
  font-size: 18px;
}
.alert-danger,
.alert-error {
  background-color: #930d11;
}
.alert-success {
  background-color: #37af0b;
}
.alert-info {
  background-color: #0088cc;
}
.alert-block {
  background-color: #fcf8e3;
  color: #333;
}
/* OVERRIDE */
.text-white {
  color: #FFF;
}
.popover-title {
  background-color: #000;
  color: #FFFFFF;
}
.tab-padding {
  padding-left: 100px;
}
.align-right,
.alignRight,
.text-right {
  text-align: right !important;
}
.align-center,
.alignCenter,
.text-center {
  text-align: center !important;
}
.align-left,
.alignLeft,
.text-left {
  text-align: left !important;
}
.align-middle {
  vertical-align: middle !important;
}
/**/
.main-navigation,
.sub-navigation {
  text-align: left;
}
.sub-navigation ul,
.main-navigation ul,
.shop-navigation,
.shop-navigation-contacts {
  list-style-type: none;
  margin: 0;
  padding: 5px 0;
  border: none;
  color: #000;
  font-weight: 400;
  text-transform: uppercase;
  margin-bottom: 20px;
  width: 100%;
  font-size: 14px;
}
.main-navigation {
  height: 60px;
}
.main-navigation ul {
  display: inline-block;
  zoom: 1;
  *display: inline;
  padding-top: 15px;
}
.main-navigation li {
  display: inline;
  margin: 0;
  padding: 0;
  border: none;
}
.main-navigation li a {
  border-top: 0px solid transparent;
  border-bottom: 0px solid transparent;
  padding: 16px 12px 5px 12px;
  color: #333;
}
.main-navigation li a:hover,
.main-navigation li a.active {
  border-top: 0px solid #930d11;
  border-bottom: 0px solid #930d11;
  color: #fff;
  text-decoration: none;
  background-color: #930d11;
}
.sub-navigation ul {
  border-top: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;
  background-color: #ffffff;
  text-align: center;
}
.sub-navigation ul:hover {
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  background-color: #000;
  cursor: pointer;
}
.sub-navigation ul li a {
  color: white;
  text-decoration: none;
}
.sub-navigation ul li a:hover {
  text-decoration: none;
}
/* MINI BASKET */
.mini-basket-trigger:hover > ul.dropdown-menu {
  display: block;
}
.mini-basket {
  background-color: #333333;
  color: #fff;
  width: 250px;
  padding: 20px;
  margin-left: -110px;
}
.mini-basket:before {
  position: absolute;
  top: -7px;
  left: 137px;
  display: inline-block;
  /* http://uncorkedstudios.com/blog/how-to-fix-the-ie7-and-inlineblock-css-bug */
  zoom: 1;
  *display: inline;
  border-right: 7px solid transparent;
  border-bottom: 7px solid #333;
  border-left: 7px solid transparent;
  border-bottom-color: rgba(0, 0, 0, 0.2);
  content: '';
}
.mini-basket:after {
  position: absolute;
  top: -6px;
  left: 138px;
  display: inline-block;
  zoom: 1;
  *display: inline;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #333;
  border-left: 6px solid transparent;
  content: '';
}
.mini-basket li {
  border-bottom: 1px solid #fff;
  margin: 0 5px;
  padding: 10px 0;
}
.mini-basket li p {
  color: #fff;
  font-size: 14px;
  text-align: left;
}
.mini-basket li.item span {
  font-size: 11px;
}
.mini-basket li span.value {
  float: left;
}
.mini-basket li span.total {
  float: right;
}
.mini-basket li.last,
.mini-basket li.total {
  border-bottom: 0px solid #fff;
  padding: 14px 5px 12px 5px;
}
.mini-basket li.last .btn,
.mini-basket li.total .btn {
  color: #fff;
  font-weight: bold;
  padding: 10px;
  font-size: 16px;
}
.mini-basket li.item.fees {
  color: #aaa;
}
/* SHOPPING BASKET */
.shop-navigation-contacts {
  margin-bottom: 0px;
  margin-top: -3px;
}
.shop-navigation-contacts .dropdown {
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.shop-navigation-contacts a.menu-item {
  background-image: url('http://dynassets1.gavekortet.dk/99/graphics/mainsite-icons.png');
  background-position: 0px 0px;
  background-repeat: no-repeat;
  height: 34px;
  width: 30px;
  margin-top: -9px;
  padding: 0 20px;
  display: inline-block;
  zoom: 1;
  *display: inline;
  border-right: 1px solid #ccc;
  -moz-opacity: 0.4;
  opacity: 0.4;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=40);
  vertical-align: top;
}
.shop-navigation-contacts a.menu-item:hover,
.shop-navigation-contacts a.menu-item.visible {
  -moz-opacity: 1;
  opacity: 1;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
}
.shop-navigation-contacts a.menu-item.last {
  border-right: 0px solid #ccc;
}
.shop-navigation-contacts .phone {
  background-position: 12px 0px !important;
}
.shop-navigation-contacts .email {
  background-position: 12px -47px !important;
}
.shop-navigation-contacts .basket {
  background-position: 12px -1095px !important;
}
.link-basket.dropdown-toggle::before {
  left: 70px;
}
.link-basket.dropdown-toggle::after {
  left: 71px;
  bottom: -3px;
}
.shop-navigation-basket {
  height: 30px;
  margin-bottom: 20px;
}
.shop-navigation-basket .dropdown .caret {
  border-top-color: white;
  margin-top: 14px;
}
.shop-navigation-basket .link-basket {
  line-height: 30px;
  background-color: black;
  height: 30px;
  display: inline-block;
  zoom: 1;
  *display: inline;
  width: 150px;
  color: #ffffff;
  text-align: center;
}
.shop-navigation-basket .icon-basket:hover {
  color: #ffffff;
  text-decoration: none;
  background-color: #248700;
}
.shop-navigation-basket .link-basket:hover {
  color: #ffffff;
  text-decoration: none;
}
.shop-navigation-basket .dropdown {
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.shop-navigation-basket .icon-basket {
  background-image: url('http://dynassets1.gavekortet.dk/99/graphics/mainsite-icons.png');
  background-position: -3px -298px;
  background-repeat: no-repeat;
  background-color: #38b00c;
  height: 30px;
  width: 40px;
  margin-top: 0px;
  float: left;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.page-basket .singlesteps .icon-basket {
  background-image: url('http://dynassets1.gavekortet.dk/99/graphics/mainsite-icons.png');
  background-position: 30px -293px;
  background-repeat: no-repeat;
  background-color: transparent;
  height: 40px;
  margin-top: 0px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.updown-icon {
  background-image: url('http://dynassets1.gavekortet.dk/99/graphics/mainsite-icons.png');
  background-position: -82px -774px;
  background-repeat: no-repeat;
  background-color: #666;
  cursor: pointer;
  width: 40px;
  height: 40px;
  display: block;
  border-left: 1px solid #fff;
}
.updown-icon.collapsed {
  background-position: -82px -841px;
}
/* FOOTER */
footer {
  border-top: 1px solid white;
  margin-top: 10px;
  padding-top: 10px;
  margin-bottom: 20px;
}
footer a:hover {
  color: #0555a2;
  text-decoration: underline;
}
footer .flags-and-cards {
  text-align: right;
}
footer .facebook-link {
  margin-top: 10px;
}
footer .facebook-page-link {
  margin-top: 5px;
  background-image: url('http://dynassets1.gavekortet.dk/99/graphics/mainsite-icons.png');
  background-position: 0px -923px;
  width: 100px;
  height: 27px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.flags {
  list-style-type: none;
  margin: 0;
  padding: 5px 0;
  margin-bottom: 30px;
}
.flags li {
  display: inline;
  margin: 0;
  padding: 0;
  border: none;
}
.flags a {
  width: 20px;
  height: 20px;
/*  background-image: url('http://dynassets1.gavekortet.dk/99/graphics/mainsite-flags.png');*/
  background-image: url('mainsite-flags.png');
  background-position: 0 0;
  background-repeat: no-repeat;
  line-height: 14px;
  vertical-align: text-top;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.flags .flag-dk {
  background-position: 0 0;
}
.flags .flag-se {
  background-position: -25px 0px !important;
}
.flags .flag-no {
  background-position: -50px 0px !important;
}
.flags .flag-fi {
  background-position: -75px 0px !important;
}
.flags .flag-pl {
  background-position: -100px 0px !important;
}
/* CAROUSEL */
.carousel-inner .item img {
  border: 1px solid white;
  width: 776px;
  max-width: 776px;
}
.carousel-navigation {
  position: absolute;
  top: 50%;
  left: 15px;
  width: 40px;
  height: 40px;
  margin-top: -20px;
  font-size: 60px;
  font-weight: 100;
  line-height: 30px;
  color: white;
  text-align: center;
  background: transparent;
  border: none;
  -webkit-border-radius: initial;
  -moz-border-radius: initial;
  border-radius: 0;
  -moz-opacity: 0.2;
  opacity: 0.2;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=20);
  background-image: url('http://dynassets1.gavekortet.dk/99/graphics/mainsite-icons.png');
  background-position: 0px 0px;
  text-indent: -999em;
}
.carousel-navigation.left {
  background-position: 0px -388px;
}
.carousel-navigation.right {
  background-position: -7px -336px;
  right: 15px;
  left: auto;
}
.carousel-navigation.left:hover,
.carousel-navigation.right:hover {
  -moz-opacity: 1;
  opacity: 1;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
}
.page-b2b .carousel-navigation {
  -moz-opacity: 0.0;
  opacity: 0;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
}
.carousel-caption {
  border: 1px solid white;
  border-top-style: none;
}
/* FRONTPAGE SEARCH BOX */
.search-options .options {
  border-right: 1px solid #ddd;
  width: 265px;
  margin-right: 15px;
  height: 245px;
}
.search-options .areas {
  width: 448px;
}
.search-options .dropdown-menu {
  width: 244px;
}
.search-options .dropdown-menu .nav-header {
  border-bottom: 1px solid #930d11;
  color: #930d11;
  font-size: 17px;
  padding-left: 180px;
}
.search-options h1 {
  text-transform: uppercase;
}
.search-options .buy-gift {
  margin-bottom: 10px;
}
.search-options .see-all {
  width: 212px;
  margin-top: 14px;
}
.search-options .categories {
  margin-top: 50px;
}
.search-options .categories ul {
  margin-left: 0;
  list-style: none;
  text-align: center;
}
.search-options .categories ul li {
  padding-right: 13px;
  display: inline-block;
  zoom: 1;
  *display: inline;
  vertical-align: text-top;
  text-align: center;
}
.search-options .categories ul li:last-child {
  padding-right: 0px;
}
.search-options .categories ul li a {
  background-image: url('http://dynassets1.gavekortet.dk/99/graphics/mainsite-categories.png');
  background-repeat: no-repeat;
  background-position: -186px 0px;
  display: inline-block;
  zoom: 1;
  *display: inline;
  height: 92px;
  text-align: center;
  text-decoration: none;
  padding-top: 0px;
  font-size: 14px;
}
.search-options .categories ul li a:hover {
  -moz-opacity: 0.5;
  opacity: 0.5;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
}
.search-options .categories .him a {
  background-position: -68px 32px;
  width: 70px;
  color: #5C7666;
}
.search-options .categories .her a {
  background-position: 12px 30px;
  width: 60px;
  color: #770085;
}
.search-options .categories .kids a {
  background-position: -161px 32px;
  width: 80px;
  color: #C0B889;
}
.search-options .categories .both a {
  background-position: -263px 31px;
  width: 80px;
  color: #67A1CE;
}
.search-options .categories .b2b a {
  background-position: -362px 30px;
  width: 80px;
  color: #0F92D4;
}
.search-options .open > .dropdown-menu {
  display: block;
  max-height: 200px;
  overflow: hidden;
  overflow-y: auto;
}
.search-options a.dropdown-toggle {
  position: relative;
}
.search-options .open > a.dropdown-toggle::before,
.search-options .open > a.dropdown-toggle::after {
  display: block;
}
.search-options .dropdown-toggle strong {
  text-transform: uppercase;
}
.search-options .products-by-name .dropdown-toggle,
.search-options .products-by-category .dropdown-toggle {
  background-image: url('http://dynassets1.gavekortet.dk/99/graphics/mainsite-icons.png');
  background-position: -59px -963px;
  width: 230px;
  height: 36px;
  display: inline-block;
  zoom: 1;
  *display: inline;
  color: white;
  line-height: 32px;
  padding-left: 10px;
  text-decoration: none;
}
.search-options .products-by-name .dropdown-menu a,
.search-options .products-by-category .dropdown-menu a {
  white-space: normal;
}
.search-options .products-by-name {
  margin-top: 30px;
}
.search-options .products-by-name .item-sgk {
  height: 60px;
  margin: 10px 0px 20px 0px;
  border: 1px dashed #930D11;
  border-left-style: none;
  border-right-style: none;
}
.search-options .products-by-name .item-sgk a {
  background-position: 16px 10px;
  background-repeat: no-repeat;
  background-image: url('http://dynassets1.gavekortet.dk/99/graphics/giftcards-icons.png');
  text-transform: uppercase;
  font-weight: 800;
  line-height: 54px;
  padding-left: 80px;
}
.search-options .products-by-name .item-sgk a:hover,
.search-options .products-by-name .item-sgk a:active {
  background-color: #ddd;
  color: black;
}
.link-b2b,
.link-privat {
  display: inline-block;
  zoom: 1;
  *display: inline;
  height: 32px;
  background-color: #0f92d4;
  color: #ffffff;
  width: 100%;
  line-height: 32px;
  text-align: center;
  margin-bottom: 20px;
  font-weight: 600;
  text-transform: uppercase;
}
.link-b2b:hover,
.link-privat:hover {
  background-color: #000;
  text-decoration: none;
  color: white;
}
.link-privat {
  background-color: #930d11;
}
/* SIDE BAR*/
.accordion {
  margin-bottom: 10px;
}
.sidebar-box.first-box {
  background-image: url('http://dynassets1.gavekortet.dk/99/graphics/mainsite-sidebar.png');
  background-position: 0px 0px;
  width: 100%;
  height: 275px;
  display: inline-block;
  zoom: 1;
  *display: inline;
  text-align: center;
  position: relative;
}
.sidebar-box.first-box.no-redeem {
  background-position: 0px -285px;
}
.sidebar-box.login-box {
  background-position: -202px 0px;
  height: 267px;
}
.sidebar-box.login-box .options a {
  color: #fff;
}
.sidebar-box.redeem-box #currentbalance,
.sidebar-box.redeem-box #redeemBoxAmount {
  color: #FFF;
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
}
.sidebar-box.redeem-box.redeem #redeemForm {
  margin-top: 42px;
}
.sidebar-box.redeem-box.redeem #inRedeemCode {
  margin-top: -2px;
}
.sidebar-box.redeem-box #redeemBoxAmount {
  text-transform: none;
  font-size: 27px;
  /*
        position: absolute;
        width: 100%;
        bottom: 78px;
        font-size: 17px;
        color: white;
        font-weight: 600;*/
}
.sidebar-box.redeem-box #moreCodes {
  color: #000;
  font-size: 13px;
  font-weight: bold;
  margin-top: 40px;
}
.sidebar-box.first-box a.submit-redeem,
.sidebar-box.redeem-box #redeemBoxLink {
  margin-top: 8px;
  font-size: 17px;
  color: white;
  font-weight: 600;
  height: 39px;
  display: block;
  text-decoration: none;
  line-height: 39px;
  text-transform: uppercase;
}
.sidebar-box.redeem-box #currentbalance {
  /*line-height: 23px;*/
}
.sidebar-box.redeem-box #redeemBoxLink {
  position: absolute;
  bottom: 15px;
  width: 100%;
}
.sidebar-box.redeem-box #inRedeemCode {
  margin-top: 86px;
}
.sidebar-box.redeem-box form {
  margin-top: 62px;
}
.sidebar-box.login-box h2 {
  font-size: 30px;
  font-weight: 800;
  color: white;
  margin-top: 20px;
  display: block;
}
.sidebar-box.login-box h2 small {
  color: #ccc;
  display: block;
}
.sidebar-box.login-box form {
  margin-top: 26px;
}
.sidebar-box .read-more {
  color: white;
  display: block;
  text-align: left;
  padding-left: 18px;
}
.sidebar-box .read-more:hover {
  color: white;
}
.sidebar-box.first-box input[type=text],
.sidebar-box.first-box input[type=password] {
  border: 0px solid white;
  background-color: #fff;
  color: #000;
}
.sidebar-box.first-box button {
  font-size: 12px;
}
.sidebar-box.first-box button.submit-login {
  margin-right: 18px;
  margin-bottom: 20px;
  width: auto;
}
.sidebar-box .options {
  clear: both;
}
.sidebar-box .options a {
  display: block;
}
.sidebar-box form {
  margin: 0;
}
.sidebar-box .header,
.sidebar-box h1 {
  background-color: black;
  color: white;
  line-height: 20px;
  padding: 5px 10px;
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 400;
  margin-bottom: 0;
  margin-top: 0;
}
.sidebar-box.collapse-icon .header {
  background-image: url('http://dynassets1.gavekortet.dk/99/graphics/mainsite-icons.png');
  background-position: 155px -779px;
  background-repeat: no-repeat;
  cursor: pointer;
  background-color: #000;
}
.sidebar-box.collapse-icon .header.collapsed {
  background-position: 155px -846px;
}
.sidebar-box div,
.sidebar-box.collapse-icon .content {
  padding: 10px;
  color: #000;
}
.sidebar-box.collapse-icon div,
.sidebar-box.redeem-box div {
  padding: 0px;
}
.sidebar-box.box-red div {
  background-color: #930d11;
  color: #ffffff;
}
.sidebar-box.box-red div a,
.sidebar-box.box-red div a:active,
.sidebar-box.box-red div a:link {
  color: #ffffff;
  text-decoration: underline;
  text-transform: uppercase;
}
.sidebar-box.box-red div a:hover {
  color: #fff;
  text-decoration: none;
}
.sidebar-box.box-blue div {
  background-color: #0f92d4;
  color: #ffffff;
}
.sidebar-box.box-blue div a,
.sidebar-box.box-blue div a:active,
.sidebar-box.box-blue div a:link {
  color: #ffffff;
  text-decoration: underline;
  text-transform: uppercase;
}
.sidebar-box.box-blue div a:hover {
  color: #fff;
  text-decoration: none;
}
.sidebar-box.box-gray div {
  background-color: #656565;
  color: #fff;
}
.sidebar-box.box-gray div a,
.sidebar-box.box-gray div a:active,
.sidebar-box.box-gray div a:link {
  color: #fff;
  text-decoration: underline;
  text-transform: uppercase;
}
.sidebar-box.box-gray div a:hover {
  color: #fff;
  text-decoration: none;
}
.sidebar-box.box-white div {
  background-color: #FFFFFF;
  color: #000;
}
.sidebar-box.shadow {
  background-image: url('http://dynassets1.gavekortet.dk/99/graphics/sidebar-transparency.png');
  background-repeat: no-repeat;
  background-position: bottom center;
  padding-bottom: 12px;
}
/* REDEEM BOX (Mobile) */
.page-default .redeem-box-phone {
  margin-bottom: 20px;
}
.page-default .redeem-box-phone form,
.page-default .redeem-box-phone #inRedeemCode {
  margin: 0;
}
.page-default .redeem-box-phone h1 {
  background-color: #000000;
  color: #FFFFFF;
  margin: 0;
  padding: 6px;
  text-align: center;
  text-transform: uppercase;
}
.page-default .redeem-box-phone .content {
  background-color: #de6306;
  padding: 20px;
}
.page-default .redeem-box-phone .options {
  margin: 5px;
}
.page-default .redeem-box-phone a.read-more {
  color: #fff;
}
.page-default .redeem-box-phone a.submit-redeem {
  width: auto;
}
.page-default .redeem-box-phone {
  height: auto;
}
/* PAGE OVERVIEW */
.page-overview .product-list li h2 {
  /*width: 234px;  needed for textfill*/
}
.product-list-main li:hover h2 {
  background-color: #930d11;
  color: #ffffff;
}
.product-list-main li:hover .item {
  border: 1px solid #930d11;
  cursor: pointer;
}
.product-list-main h1 {
  border-bottom: 1px solid #B5B5B5;
  color: #930d11;
  font-weight: 600;
}
.product-list-main h1 small {
  color: #000;
  font-weight: 400;
  font-size: 12px;
}
.product-list {
  text-align: center;
}
.product-list li {
  vertical-align: text-top;
  display: inline-block;
  zoom: 1;
  *display: inline;
  text-align: center;
  margin-bottom: 10px;
  min-height: 100px;
}
.product-list li h2 {
  background-color: #999999;
  color: #ffffff;
  font-size: 12px;
  padding: 3px 10px;
  margin-bottom: 3px;
  margin-top: 0;
  height: 22px;
  white-space: nowrap;
  width: 234px;
}
.product-list li .item {
  background-color: #ffffff;
  height: 90px;
  display: block;
  padding: 10px;
  width: 232px;
  border: 1px solid #ffffff;
  text-decoration: none;
  color: #000;
}
.product-list li.third {
  margin-right: 0px;
}
.product-list li p {
  margin-top: 10px;
}
.product-list li.fade-item {
  -moz-opacity: 0.3;
  opacity: 0.3;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=30);
}
.product-list li.pop-item {
  -moz-opacity: 1.0;
  opacity: 1.0;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
}
.product-list-main-search {
  margin: 0 0 20px;
}
.product-list-main-search .typeahead {
  width: 231px;
  margin: 0;
}
/* OVERVIEW MULTI */
.page-overviewmulti.purchase-mode .typeahead {
  width: 290px;
}
.page-overviewmulti .horizontal-line {
  margin-top: 10px;
}
.page-overviewmulti.redeem-mode .choose-card {
  padding-top: 18px;
}
.page-overviewmulti .search-options .options {
  height: auto;
}
.page-overviewmulti.purchase-mode .search-options .products-by-name {
  margin-top: 20px;
}
.page-overviewmulti.redeem-mode .search-options .products-by-name {
  margin-top: 6px;
}
.page-overviewmulti .btn-gotobasket,
.page-overviewmulti .btn-gotoredeem {
  height: 30px;
  line-height: 30px;
}
.page-overviewmulti .after-success {
  min-height: 140px;
  text-align: center;
  padding-top: 40px;
}
.page-overviewmulti #select-modal .modal-body {
  padding: 15px 40px;
}
.page-overviewmulti #select-modal #processQuantity {
  text-align: center;
}
.page-overviewmulti #select-modal #physicalOtherContainer input[type=text],
.page-overviewmulti #select-modal #emailContainer input[type=text],
.page-overviewmulti #select-modal #smsContainer input[type=text] {
  width: 225px;
}
.page-overviewmulti #select-modal hr {
  border-color: #ddd;
}
.page-overviewmulti #select-modal .horizontal label {
  display: inline;
  margin-right: 20px;
  font-weight: bold;
}
.page-overviewmulti #select-modal .lgkdeliverydisclaimer {
  margin-top: 20px;
}
.page-overviewmulti .product-list li {
  border-bottom: 1px solid #FFF;
  padding-bottom: 20px;
  margin-bottom: 15px;
}
.page-overviewmulti .product-list li .product-info,
.page-overviewmulti .product-list li .product-select {
  margin-top: 5px;
  font-weight: 800;
  width: 122px;
  height: 20px;
  line-height: 20px;
}
.page-overviewmulti .product-list li .product-select {
  width: 123px;
}
.page-overviewmulti .product-list li .product-info {
  float: left;
  margin-right: 5px;
  background-color: #fff;
}
.page-overviewmulti .product-list li .product-info:hover {
  background-color: #ccc;
}
.page-overviewmulti .product-list li .item {
  height: 85px;
}
.page-overviewmulti .product-list li:hover .item,
.page-overviewmulti .product-list li.active .item {
  border-color: #930d11;
  background-color: #E5E5E5;
}
.page-overviewmulti .product-list li .item img {
  float: left;
  display: block;
  width: 75px;
  margin-right: 10px;
}
.page-overviewmulti .product-list li:hover .btn,
.page-overviewmulti .product-list li:hover h2 {
  opacity: 1;
}
.page-overviewmulti .product-list li .btn,
.page-overviewmulti .product-list li h2 {
  opacity: .4;
}
.page-overviewmulti .product-list h2 {
  display: block;
  text-align: center;
}
.page-overviewmulti .search-options .products-by-name,
.page-overviewmulti .search-options .products-by-category {
  display: inline-block;
  zoom: 1;
  *display: inline;
}
/* PROGRESS BAR */
#progressBar {
  text-align: center;
  display: none;
}
#progressBar ul {
  display: inline;
}
#progressBar li {
  display: inline;
  padding: 0 8px;
  text-transform: uppercase;
  color: #BBB;
}
#progressBar li.done {
  text-decoration: line-through;
}
#progressBar li.active {
  color: #930d11;
  font-weight: 700;
}
/* LAZY LOAD */
.lazy {
  display: none;
}
/* SECURITY */
.security-content h3 {
  background-image: url('http://dynassets1.gavekortet.dk/99/graphics/infopage-icons.png');
  background-position-x: 0 !important;
  background-repeat: no-repeat;
  height: 33px;
  padding-left: 50px;
  font-size: 18px;
  line-height: 30px;
}
.security-content h3.none {
  background-image: none;
  padding-left: 0px;
}
.security-content h3.basket {
  background-position: 0 0;
}
.security-content h3.creditcard {
  background-position: 0 -205px;
}
.security-content h3.openbox {
  background-position: 0 -475px;
}
.security-content h3.moneypig {
  background-position: 0 -269px;
}
.security-content h3.recurring {
  background-position: 0 -63px;
}
.security-content h3.cross {
  background-position: 0 -544px;
}
.security-content h3.locker {
  background-position: 0 -340px;
}
.security-content h3.cookie {
  background-position: 0 -610px;
}
.security-content h3.list {
  background-position: 0 -136px;
}
.security-content h3.envelope {
  background-position: 0 -407px;
}
.security-content h3.hand {
  background-position: 0 -680px;
}
.security-list ul {
  list-style: none;
  margin-left: 0;
}
.security-list ul li {
  background-color: #ffffff;
  border: 1px solid #ffffff;
  padding: 10px 9px;
  display: inline-block;
  zoom: 1;
  *display: inline;
  margin-right: 5px;
  margin-bottom: 5px;
  height: 32px;
  line-height: 32px;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 600;
}
.security-list ul li > a.last {
  margin: 0;
}
.security-list ul li a.last {
  width: 235px;
}
.security-list ul li:hover {
  border-color: #930d11;
  text-decoration: none;
}
.security-list ul li br {
  display: none;
}
.security-list ul li a {
  width: 234px;
  color: #000;
  text-decoration: none;
  display: inline-block;
  zoom: 1;
  *display: inline;
  background-image: url('http://dynassets1.gavekortet.dk/99/graphics/infopage-icons.png');
  background-position: 200px 0;
  background-repeat: no-repeat;
}
.security-list ul li a.last {
  width: 235px;
}
.security-list ul li a.basket {
  background-position: 200px 0;
}
.security-list ul li a.creditcard {
  background-position: 200px -205px;
}
.security-list ul li a.openbox {
  background-position: 200px -475px;
}
.security-list ul li a.moneypig {
  background-position: 200px -269px;
}
.security-list ul li a.cross {
  background-position: 200px -544px;
}
.security-list ul li a.recurring {
  background-position: 200px -63px;
}
.security-list ul li a.locker {
  background-position: 200px -340px;
}
.security-list ul li a.cookie {
  background-position: 200px -610px;
}
.security-list ul li a.list {
  background-position: 200px -136px;
}
.security-list ul li a.envelope {
  background-position: 200px -407px;
}
.security-list ul li a.hand {
  background-position: 200px -680px;
}
/* MODAL */
#contactModal strong,
#contactModal b {
  font-size: 14px;
}
#contactModal .modal-body {
  max-height: 600px;
}
#select-modal .modal-body {
  max-height: 450px;
}
/* HELP */
.page-help .clear-box {
  min-height: 255px;
}
/* SHOW PRODUCT */
.page-showproduct #inSmsGreeting {
  width: 205px;
  height: 72px !important;
}
.page-showproduct .clear-box {
  background-color: #f8f8f8;
}
.page-showproduct .show-product .clear-box,
.page-showproduct .show-product-options .clear-box {
  margin-bottom: 5px;
}
.page-showproduct .show-product-options .clear-box.last {
  margin-bottom: 20px;
  text-align: right;
}
.page-showproduct .show-product-options p {
  margin-bottom: 20px;
  font-size: 14px;
}
.page-showproduct .show-product-options .option-greeting .illustration-text,
.page-showproduct .show-product-options .option-wrapping .illustration-text {
  width: 200px;
}
.page-showproduct .show-product-options .option-greeting .illustration,
.page-showproduct .show-product-options .option-wrapping .illustration {
  width: 120px;
  float: left;
  padding-right: 10px;
}
.page-showproduct .show-product-options h2 {
  text-transform: uppercase;
  font-weight: 700;
  margin-bottom: 30px;
}
.page-showproduct .show-product-options h2 span {
  font-weight: 800;
}
.page-showproduct .recipient-input {
  margin-top: 10px;
}
.page-showproduct #theNextButton {
  padding: 10px;
  width: 100%;
}
.page-showproduct .lgkdeliverydisclaimer {
  text-transform: none;
  font-weight: 600;
  font-size: 14px;
  text-align: center;
  width: 232px;
}
.productpresentation-wrapper {
  padding: 3px 7px;
  background-color: white;
}
.productpresentation-wrapper #productPresentation {
  min-height: 250px;
  position: relative;
  background-repeat: no-repeat;
}
.productpresentation-wrapper #presHeader {
  position: absolute;
  font-size: 20px;
  font-weight: bold;
  line-height: 32px;
}
.productpresentation-wrapper #presDescription {
  position: absolute;
  font-size: 12px;
  line-height: 12px;
}
.productpresentation-wrapper #presDescription a:link {
  text-decoration: underline;
}
.productpresentation-wrapper #presDescription a:hover {
  text-decoration: none;
}
.show-product {
  margin-top: 20px;
}
.show-product .clear-box {
  /*min-height: 274px;*/
  position: relative;
}
.show-product input[type=radio] {
  margin-top: -5px;
}
.show-product input[type=text] {
  width: 96%;
}
.show-product label {
  padding: 5px;
  display: inline;
  cursor: pointer;
}
.show-product .fixed-size-box h2 {
  text-transform: uppercase;
  font-weight: 700;
}
.show-product .fixed-size-box h2 h2 span {
  font-weight: 800;
}
.product-logo {
  cursor: pointer;
}
/* CREATE GREETING */
.create-greeting {
  border-spacing: 2px;
  border-collapse: separate;
  margin-bottom: 5px;
}
.create-greeting td,
.create-greeting div > div {
  text-align: center;
  vertical-align: middle;
  background-color: #F8F8F8;
  border: 1px solid white;
  padding: 10px;
}
.create-greeting td.overflow,
.create-greeting div > div.overflow {
  max-width: 275px;
  overflow: auto;
}
.create-greeting .create-greeting-header td,
.create-greeting .create-greeting-header {
  font-size: 11px;
  font-weight: 700;
  text-transform: uppercase;
}
.create-greeting .create-greeting-content td,
.create-greeting .create-greeting-content {
  color: #930d11;
  font-weight: 700;
  font-size: 15px;
  line-height: 24px;
}
.create-greeting.hidden-desktop {
  border-spacing: 0px;
}
.continue-greeting {
  margin-bottom: 20px;
  clear: both;
}
td.total-amount {
  font-weight: 800;
  text-align: right !important;
}
/* BASKET */
.redeem-code td {
  background-color: #F0F0F0;
  color: #000;
}
#greeting-container {
  width: 800px;
  left: 40%;
}
#greeting-container .modal-body {
  min-height: 530px;
  padding: 2px;
}
#greeting-container.invisible {
  -moz-opacity: 0.0;
  opacity: 0.0;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
}
#greeting-container .greeting-wrapper h1 {
  display: none;
}
#greeting-container .greeting-wrapper #bg {
  border: 0px solid white;
  padding: 0px;
  background-position: 414px 13px !important;
}
.table-wrapper {
  overflow-x: auto;
}
.page-basket .order-discount,
.page-checkout .order-discount {
  margin-bottom: 20px;
  font-weight: bold;
}
.page-basket #redeemForm,
.page-checkout #redeemForm {
  margin: 0;
}
.page-basket .total-wrapper,
.page-checkout .total-wrapper {
  margin: 20px 0;
}
.page-basket .basket-boxes input[type=text],
.page-checkout .basket-boxes input[type=text],
.page-basket .basket-boxes .btn,
.page-checkout .basket-boxes .btn {
  width: 96%;
}
.page-basket .basket-boxes select,
.page-checkout .basket-boxes select {
  width: 102%;
}
.page-basket .basket-boxes .btn,
.page-checkout .basket-boxes .btn {
  width: 100%;
  padding: 10px;
  margin-bottom: 10px;
  white-space: normal;
}
.page-basket #orderid,
.page-checkout #orderid {
  display: none;
}
.page-basket #recipient-editor,
.page-checkout #recipient-editor {
  /*
        background-color: #B4B4B4;
        border: 20px solid #B4B4B4;
        z-index: 1050;
        display: none;*/
}
.page-basket li.custom-qty,
.page-checkout li.custom-qty {
  padding: 0 10px;
  text-align: center;
}
.page-basket .item-qty,
.page-checkout .item-qty,
.page-basket #basket #giftwrap-qty,
.page-checkout #basket #giftwrap-qty {
  width: 60px;
}
.page-basket .order-total td h2,
.page-checkout .order-total td h2,
.page-basket .page-redeem .order-total td h2,
.page-checkout .page-redeem .order-total td h2 {
  color: #930d11;
  font-weight: 800;
  line-height: 25px;
}
.page-basket th.total-amount,
.page-checkout th.total-amount {
  width: 75px;
}
.page-basket .basket-boxes a,
.page-checkout .basket-boxes a {
  color: #930d11;
}
.page-basket .basket-boxes h1,
.page-checkout .basket-boxes h1 {
  text-transform: uppercase;
  font-size: 18px;
  margin-bottom: 20px;
}
.page-basket .basket-boxes .box-right,
.page-checkout .basket-boxes .box-right {
  text-align: center;
}
.page-basket #orderData,
.page-checkout #orderData {
  /*
        .product-options {

            a {
                width: 100%;
            }
        }*/
}
.page-basket #orderData .buy-more,
.page-checkout #orderData .buy-more {
  padding: 12px 16px;
  display: block;
}
.page-basket #orderData .envelope-gray,
.page-checkout #orderData .envelope-gray {
  cursor: pointer;
}
.page-basket #orderData .product-wrap td,
.page-checkout #orderData .product-wrap td,
.page-basket #orderData .no-line,
.page-checkout #orderData .no-line,
.page-basket #orderData .no-line td,
.page-checkout #orderData .no-line td {
  border-top: 0px solid #aaaaaa !important;
  border-bottom: 0px solid #aaaaaa !important;
}
.page-basket #orderData .order-total td,
.page-checkout #orderData .order-total td {
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  padding: 0;
  padding-right: 10px;
}
.page-basket #orderData .product-options td,
.page-checkout #orderData .product-options td {
  border-top: 1px solid black !important;
  border-bottom: 1px solid black !important;
}
.page-basket #orderData .product-options a,
.page-checkout #orderData .product-options a,
.page-basket #orderData .product-options-aside a,
.page-checkout #orderData .product-options-aside a {
  margin: 0 30px 0 0;
  width: 70px;
}
.page-basket #orderData .product-options a.product-options-delete,
.page-checkout #orderData .product-options a.product-options-delete,
.page-basket #orderData .product-options-aside a.product-options-delete,
.page-checkout #orderData .product-options-aside a.product-options-delete,
.page-basket #orderData .product-options a.product-options-address,
.page-checkout #orderData .product-options a.product-options-address,
.page-basket #orderData .product-options-aside a.product-options-address,
.page-checkout #orderData .product-options-aside a.product-options-address,
.page-basket #orderData .product-options a.product-options-greeting,
.page-checkout #orderData .product-options a.product-options-greeting,
.page-basket #orderData .product-options-aside a.product-options-greeting,
.page-checkout #orderData .product-options-aside a.product-options-greeting {
  background-image: url('http://dynassets1.gavekortet.dk/99/graphics/mainsite-icons.png');
  background-position: -1151px -10px;
  height: 22px;
  display: inline-block;
  zoom: 1;
  *display: inline;
  padding-left: 33px;
}
.page-basket #orderData .product-options a.product-options-delete,
.page-checkout #orderData .product-options a.product-options-delete,
.page-basket #orderData .product-options-aside a.product-options-delete,
.page-checkout #orderData .product-options-aside a.product-options-delete {
  background-position: -5px -482px;
}
.page-basket #orderData .product-options a.product-options-address,
.page-checkout #orderData .product-options a.product-options-address,
.page-basket #orderData .product-options-aside a.product-options-address,
.page-checkout #orderData .product-options-aside a.product-options-address {
  background-position: -5px -442px;
}
.page-basket #orderData .product-options a.product-options-greeting,
.page-checkout #orderData .product-options a.product-options-greeting,
.page-basket #orderData .product-options-aside a.product-options-greeting,
.page-checkout #orderData .product-options-aside a.product-options-greeting {
  background-position: -5px -518px;
  margin-right: 0 !important;
}
.page-basket #orderData .product-options-aside,
.page-checkout #orderData .product-options-aside {
  width: 46px;
  margin-left: -80px;
  margin-top: -100px;
  position: absolute;
}
.page-basket #orderData .product-options-aside a,
.page-checkout #orderData .product-options-aside a {
  width: 46px;
  margin: 5px;
  display: block;
  text-indent: -999em;
}
.page-basket #orderData .product-options-aside.faded,
.page-checkout #orderData .product-options-aside.faded {
  -moz-opacity: 0.1;
  opacity: 0.1;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=10);
}
.page-basket #orderData .product-info,
.page-checkout #orderData .product-info,
.page-basket #orderData .product-wrap,
.page-checkout #orderData .product-wrap {
  background-color: #eee;
}
.page-basket #orderData .product-info:hover,
.page-checkout #orderData .product-info:hover,
.page-basket #orderData .product-wrap:hover,
.page-checkout #orderData .product-wrap:hover {
  background-color: #e5e5e5;
}
.page-basket .table-footer-wrapper .buy-more-wrapper,
.page-checkout .table-footer-wrapper .buy-more-wrapper {
  width: 100%;
}
.page-basket .table-footer-wrapper .total-wrapper,
.page-checkout .table-footer-wrapper .total-wrapper {
  float: right;
}
/* ORDER COMPLETE */
#ordercomplete .bundleMeta {
  width: 40%;
  float: right;
}
#ordercomplete .alert-info {
  text-transform: none;
  text-align: center;
  margin-top: 40px;
  margin-bottom: 0;
}
/* POPOVER */
.popover-title,
.popover-content {
  text-align: center;
}
/* GREETING NEW */
#greetingLargeTextInput p.alert-info {
  background-color: #666;
  color: #fff;
  font-weight: normal;
  font-size: 12px;
  padding: 10px 5px;
  text-align: center;
}
#greetingLargeTextInput p.alert-info a:link,
#greetingLargeTextInput p.alert-info a:visited {
  color: #fff;
  text-decoration: underline;
}
#greetingLargeTextInput p.alert-info a:hover {
  color: #fff;
  text-decoration: dashed;
}
#greetingLargeTextInput textarea {
  width: 516px;
  min-height: 200px;
}
.greeting-wrapper h1 {
  background-color: #930d11;
  color: #FFFFFF;
  padding: 5px 20px;
  font-weight: 400;
}
.greeting-wrapper #buttons {
  margin-bottom: 20px;
}
.greeting-wrapper #imagetools h2 {
  font-weight: 600;
  font-size: 18px;
}
.greeting-wrapper #open-gallery,
.greeting-wrapper #upload-file {
  margin-right: 10px;
}
/* GREETING OLD */
#greetingGallery {
  width: 800px;
  left: 40%;
}
#greetingGallery .stretchBox-wrapper,
#greetingGallery #greetingGallery .stretchBox {
  background-color: white;
}
#greetingGallery .tab-pane img {
  margin: 0 10px 10px 0;
  cursor: pointer;
  border: 1px solid white;
}
#greetingGallery .tab-pane img:hover {
  border: 1px solid #930d11;
}
#greetingGallery .nav-tabs li {
  width: 210px;
}
#greetingGallery .modal-body {
  background-color: #FFF;
  min-height: 350px;
}
#greetingGallery .modal-body.facebook-gallery {
  max-height: initial;
}
#greetingGallery .tabbable {
  margin-left: 26px;
}
#greeting-ctrl #bg {
  background-image: url('http://dynassets.gavekortet.dk/1/graphics/greetingpage/control_bg_custom.png');
  background-color: #F8F8F8;
  background-repeat: no-repeat;
  height: 515px;
  position: relative;
  background-position: 385px 32px;
  /*392px 40px;*/
  margin-bottom: 10px;
}
#greeting-ctrl #imagetools {
  padding: 20px 0 0 20px;
}
#greeting-ctrl #preview {
  float: right;
}
#greeting-ctrl #preview #imagepage {
  height: 286px;
  width: 378px;
  position: relative;
  left: -14px;
  top: -8px;
  text-align: center;
  line-height: 290px;
  -webkit-transform: scale(0.6);
  -moz-transform: scale(0.6);
  -ms-transform: scale(0.6);
  -o-transform: scale(0.6);
  transform: scale(0.6);
}
#greeting-ctrl #preview #imagepage img {
  vertical-align: middle;
  max-height: 200px;
}
#greeting-ctrl #preview #greetingTextPage {
  max-height: 206px;
  width: 350px;
  position: relative;
  /*left: 24px;
            top: 0px;
            font-family: "Trebuchet MS", Verdana;*/
  font-style: normal;
  font-weight: normal;
  overflow: hidden;
  cursor: pointer;
  font-size: 16px;
  -webkit-transform: scale(0.75);
  -moz-transform: scale(0.75);
  -ms-transform: scale(0.75);
  -o-transform: scale(0.75);
  transform: scale(0.75);
  line-height: 20px;
  /*text-align: center;*/
}
#greeting-ctrl #preview #greetingTextPage h1 {
  display: block;
  background-color: inherit;
  color: inherit;
  padding: 5px 10px;
  font-weight: 600;
  text-transform: none;
}
.load-spinner {
  text-align: center;
  margin-top: 50px;
}
.page-showproduct .clear-box.span8,
.page-showproduct .option-greeting,
.page-showproduct .option-wrapping {
  min-height: 220px;
}
.page-showproduct .redactor_box h1,
.page-basket .redactor_box h1 {
  display: block !important;
  text-transform: none;
}
.page-showproduct #greeting-text,
.page-basket #greeting-text {
  height: 180px;
}
ul.redactor_toolbar a.redactor_btn_preview {
  background-position: -601px 0px;
}
/* REDEEM */
.table-redeem .no-codes {
  padding: 20px 0;
}
.table-redeem td h2 {
  margin: 0;
}
.redeem-more p {
  border-top: 1px solid #999;
  padding-top: 20px;
}
#iAcceptConditions {
  margin-right: 6px;
}
/* PAGE SLIDE*/
#pageslide {
  /* These styles MUST be included. Do not change. */
  display: none;
  position: absolute;
  position: fixed;
  top: 0;
  height: 100%;
  z-index: 999999;
  /* Specify the width of your pageslide here */
  width: 220px;
  padding: 0 30px;
  /* These styles are optional, and describe how the pageslide will look */
  background-color: #FFF;
  color: #000;
  border-right: 2px solid #000;
  /*
    -webkit-box-shadow: inset 0 0 5px 5px #222;
    -moz-box-shadow: inset 0 0 5px 5px #222;
    box-shadow: inset 0 0 5px 5px #222;*/
}
/* SOCIAL */
.cf:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
* html .cf {
  zoom: 1;
}
*:first-child + html .cf {
  zoom: 1;
}
#social2 .socialite {
  display: block;
  position: relative;
  width: 50px;
  height: 30px;
  background: url('http://dynassets1.gavekortet.dk/99/graphics/socialite-icons.png') 0 0 no-repeat;
  cursor: pointer;
}
#social2 .twitter-share {
  background-position: 0 0;
}
#social2 .googleplus-one {
  background-position: 0 -45px;
}
#social2 .facebook-like {
  background-position: 0 -90px;
}
#social2 .linkedin-share {
  background-position: 0 -135px;
}
.social-buttons {
  display: block;
  list-style: none;
  padding: 0;
  margin: -20px 0 0px 0;
}
.social-buttons > li {
  display: block;
  margin: 0;
  padding: 0 18px 0 0;
  float: left;
}
.social-buttons .socialite {
  display: block;
  position: relative;
  /*background: @img-social 0 0 no-repeat;*/
}
.social-buttons .socialite-loaded {
  background: none !important;
}
.social-buttons .twitter-share {
  width: 55px;
  background-position: 0 0;
}
.social-buttons .googleplus-one {
  width: 50px;
  background-position: -75px 0;
}
.social-buttons .facebook-like {
  width: 50px;
  background-position: -145px 0;
}
.social-buttons .linkedin-share {
  width: 60px;
  background-position: -215px 0;
}
/* CARROUSEL */
.carousel-links {
  position: absolute;
  margin: -68px 0 0 3px;
  text-align: center;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.carousel-links a {
  text-transform: uppercase;
  color: black;
  text-decoration: none;
  padding: 12px 0;
  font-size: 18px;
  font-weight: 600;
  background-color: white;
  -moz-opacity: 0.8;
  opacity: 0.8;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
  width: 254px;
  display: inline-block;
  zoom: 1;
  *display: inline;
  margin: 0px;
}
.carousel-links a:hover,
.carousel-links a.active {
  background-color: #0F91D3;
  color: #FFF;
}
/* B2B */
.page-b2b .box-left .btn {
  width: 230px;
}
.page-b2b .main-options {
  height: 262px;
}
.page-b2b .main-options .row-one .box-right {
  height: 218px;
}
.page-b2b .main-options .box-right {
  border-left: 1px solid #ddd;
  padding-left: 20px;
}
/* B2B: Login */
.login-box.b2b-on {
  position: relative;
}
.login-box.b2b-on .btn-logout {
  position: absolute;
  bottom: 20px;
  right: 10px;
}
.login-box.b2b-on h2 {
  font-size: 14px;
}
.login-box.b2b-on ul {
  padding: 20px 20px 0 20px;
}
.login-box.b2b-on li {
  color: #d5d5d5;
  text-align: left;
}
.login-box.b2b-on li a {
  color: #ffffff;
}
/* B2B: Account Logo */
.page-businessaccountlogo .top-left,
.page-businessaccountlogo .top-right {
  min-height: 234px;
}
.page-businessaccountlogo .top-left {
  width: 460px;
  margin-right: 5px;
}
.page-businessaccountlogo .top-right {
  width: 270px;
}
#sgklogo {
  min-width: 450px;
  min-height: 366px;
  text-align: center;
  margin-top: 20px;
  background-repeat: no-repeat;
}
#sgklogo .customer-logo {
  max-width: 430px;
  max-height: 65px;
  position: absolute;
  z-index: 9999;
  width: 430px;
  height: 65px;
  background-position: center center;
  background-repeat: no-repeat;
  margin-top: 245px;
  margin-left: 10px;
}
#sgkupload {
  min-height: 366px;
}
/* B2B: History */
.order-info {
  cursor: pointer;
}
.order-info.negative td {
  color: #930d11;
  background-color: rgba(151, 15, 19, 0.03) !important;
}
.order-details table {
  margin: 0px;
  border: 1px solid #aaaaaa;
}
.order-details table td {
  background-color: whiteSmoke;
}
.order-details dl {
  margin: 0px;
  background-color: whiteSmoke;
  padding: 20px;
}
.order-details dl dt {
  width: 530px;
}
.order-details dl dd {
  margin-left: 550px;
  text-align: right;
}
.order-details ul {
  margin-left: 120px;
  padding-top: 20px;
}
/* B2B: Create account*/
.page-createbusinessaccount .stretchBox table,
.page-editbusinessaccount .stretchBox table {
  width: 100%;
}
.page-createbusinessaccount .stretchBox table th,
.page-editbusinessaccount .stretchBox table th {
  text-align: left;
}
.page-createbusinessaccount .stretchBox table td.td-1,
.page-createbusinessaccount .stretchBox table td.td-3,
.page-editbusinessaccount .stretchBox table td.td-1,
.page-editbusinessaccount .stretchBox table td.td-3 {
  width: 135px;
}
.page-createbusinessaccount .stretchBox td.spacer,
.page-editbusinessaccount .stretchBox td.spacer {
  width: 10px;
}
/* B2B: Reset Password */
.page-accountreset .main-options {
  min-height: 642px;
}
.page-accountreset .buttons {
  margin-top: 30px;
}
.page-accountreset .buttons .btn {
  margin-top: -8px;
}
/* PAGE: newsletter */
.page-newsletter .stretchBox-wrapper {
  height: 233px;
}
/* SGK */
.page-supergiftcard .image-box,
.page-supergiftcardb2b .image-box,
.page-about .image-box {
  padding: 0;
}
/* PAGE: Guide */
.page-guide ul li {
  clear: both;
}
.page-guide ul li img {
  margin-bottom: 30px;
  padding-left: 30px;
}
.page-about .about-top-box,
.page-about .about-image {
  min-height: 254px;
}
.page-about .about-top-box strong,
.page-about .about-image strong,
.page-about .about-top-box b,
.page-about .about-image b {
  text-transform: uppercase;
  font-size: 13px;
}
.page-security .security-content table {
  margin: 10px;
  border: 1px solid #333;
}
.page-security .security-content table td {
  padding: 20px;
}
/* FILE UPLOAD */
.customfile-input {
  height: 100px;
  cursor: pointer;
  background: transparent;
  border: 0;
  -moz-opacity: 0;
  opacity: 0;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
  z-index: 999;
  margin-top: 0px;
  float: left;
  position: absolute;
  top: 0;
  left: 0;
}
.customfile-feedback {
  display: inline-block;
  zoom: 1;
  *display: inline;
  font-size: 0.9em;
  color: #AAA;
  font-style: italic;
  padding: .3em .6em;
  /* cut big file names */
  width: 280px;
  overflow: hidden;
  -ms-text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap;
  line-height: 11px;
}
.customfile {
  position: relative;
}
textarea#inputMessage {
  height: auto;
}
/* B2B Menu */
.area-b2b .main-navigation li a:hover,
.area-b2b .main-navigation li a.active {
  border-top: 1px solid #0555a2;
  border-bottom: 1px solid #0555a2;
  background-color: #0555a2;
  color: #fff;
  text-decoration: none;
}
/* RESPONSIVE TEST */
.responsive-utilities-test {
  margin-top: 5px;
  margin-left: 0;
  list-style: none;
  overflow: hidden;
}
.responsive-utilities-test li {
  position: relative;
  float: left;
  width: 25%;
  height: 43px;
  font-size: 14px;
  font-weight: bold;
  line-height: 43px;
  color: #999;
  text-align: center;
  border: 1px solid #aaaaaa;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.responsive-utilities-test span {
  color: #468847;
  background-color: #DFF0D8;
  border: 1px solid #D6E9C6;
  position: absolute;
  top: -1px;
  left: -1px;
  right: -1px;
  bottom: -1px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
/* TABS */
.nav-tabs {
  border-bottom: 1px solid #4d0709;
}
.nav-tabs > li > a {
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  border: 1px solid #999;
  border-right: 1px solid #4d0709;
}
.nav-tabs .active > a,
.nav-tabs > .active > a:hover {
  border-color: #4d0709 #4d0709 #ffffff #4d0709;
  background-color: #FFF;
  color: #930d11;
}
.nav-tabs > li > a:hover {
  border-color: #4d0709 #4d0709 #ffffff #4d0709;
  background-color: #FFF;
  border-style: solid;
  color: #930d11;
}
.tabs-left > .nav-tabs {
  border-right: 1px solid #4d0709;
  min-height: 350px;
}
.tabs-left > .nav-tabs > li > a {
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  border: 1px solid #999;
  border-right: 1px solid #4d0709;
}
.tabs-left > .nav-tabs .active > a,
.tabs-left > .nav-tabs > .active > a:hover {
  border-color: #4d0709 #ffffff #4d0709 #4d0709;
  background-color: #FFF;
  border-style: solid;
  color: #930d11;
}
.tabs-left > .nav-tabs > li > a:hover {
  border-color: #4d0709 #ffffff #4d0709 #4d0709;
  background-color: #FFF;
  border-style: solid;
  color: #930d11;
}
/* MENU SMALL */
.navbar-inverse .navbar-inner {
  background-color: #930d11;
  background-image: none;
  filter: none;
  border-color: #4d0709;
  color: white;
}
.navbar-inverse .navbar-inner .btn-navbar {
  -webkit-text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #930d11;
  background-image: none;
  filter: none;
  border-color: #040404 #040404 black;
}
.navbar-inverse .navbar-inner .btn-navbar:hover,
.navbar-inverse .navbar-inner .btn-navbar:active,
.navbar-inverse .navbar-inner .btn-navbar.active,
.navbar-inverse .navbar-inner .btn-navbar.disabled,
.navbar-inverse .navbar-inner .btn-navbar[disabled] {
  color: white;
  background-color: #4d0709;
}
.navbar-inverse .brand,
.navbar-inverse .nav > li > a {
  text-transform: uppercase;
  color: #fff;
  -webkit-text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.navbar-inverse .nav .active > a,
.navbar-inverse .nav .active > a:hover,
.navbar-inverse .nav .active > a:focus {
  background-color: #4d0709;
}
/* NAVBAR */
.navbar-fixed-top {
  margin-top: -40px;
}
.navbar-wrapper {
  position: relative;
  z-index: 10;
  margin-top: 20px;
  margin-bottom: -90px;
  /* Negative margin to pull up carousel. 90px is roughly margins and height of navbar. */
}
.navbar .navbar-inner {
  border: 0;
  -webkit-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.25);
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.25);
}
.navbar .brand {
  padding: 14px 20px 16px;
  font-size: 16px;
  font-weight: bold;
  -webkit-text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);
}
.navbar .nav > li > a {
  padding: 15px 20px;
}
.navbar .btn-navbar {
  margin-top: 10px;
}
.nav-collapse .nav > li.divider {
  border: 1px solid #4d0709;
}
/* ICONS */
.mobile-icon {
  width: 30px;
  height: 17px;
  display: inline-block;
  zoom: 1;
  *display: inline;
  background: transparent url('http://dynassets1.gavekortet.dk/99/graphics/mobile-basket-icon.png') no-repeat 0px -3px;
}
.mobile-icon.mobile-shopping-cart {
  background-image: url('http://dynassets1.gavekortet.dk/99/graphics/mobile-basket-icon.png');
}
.mobile-icon.mobile-envelope {
  background-image: url('http://dynassets1.gavekortet.dk/99/graphics/mobile-mail-icon.png');
}
/* MOBILE Dropdowns */
.products-by-name-sel,
.products-by-category-sel {
  width: 100%;
  padding-left: 10px;
  font-size: 14px;
  height: 36px;
  padding-right: 0;
}
/* FRONTPAGE RELATIONS SLIDER */
.simply-scroll-container {
  /* Container DIV - automatically generated */
  position: relative;
}
.simply-scroll-clip {
  /* Clip DIV - automatically generated */
  position: relative;
  overflow: hidden;
}
.simply-scroll-list {
  /* UL/OL/DIV - the element that simplyScroll is inited on */
  overflow: hidden;
  margin: -6px 0 0 0;
  padding: 0;
  list-style: none;
}
.simply-scroll-list li {
  padding: 0;
  margin: 0;
  list-style: none;
}
.simply-scroll-list li img {
  border: none;
  display: block;
}
.simply-scroll {
  /* Customisable base class for style override DIV */
  width: 100%;
  height: 60px;
}
.simply-scroll .simply-scroll-clip {
  /*
        width: 700px;
        height: 100px;*/
}
.simply-scroll .simply-scroll-list li {
  float: left;
  width: 90px;
  height: 75px;
}
.simply-scroll .simply-scroll-list li img:hover {
  -moz-opacity: 0.4;
  opacity: 0.4;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=40);
}
/* BOTTOM SLIDER */
#relation-slider-wrapper {
  padding: 10px;
}
.slider-mobile ul {
  text-align: center;
}
.slider-mobile li {
  display: inline;
}
/* PRODUCT INFO */
.product-info {
  font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  background: transparent;
  padding: 20px 0;
}
.product-info h1 {
  font-family: 'Open Sans', sans-serif;
  font-size: 17px;
  line-height: 21px;
  color: #000;
  font-weight: 600;
  text-transform: uppercase;
  margin: 30px 0 20px;
}
.product-info h2 {
  font-family: 'Open Sans', sans-serif;
  font-size: 15px;
  line-height: 21px;
  color: #000;
  font-weight: 600;
  text-transform: uppercase;
}
.product-info hr {
  border: 1px solid #000;
}
.product-info ul {
  padding: 0;
}
.product-info ul li {
  display: inline;
  padding: 45px 0 5px;
}
.product-info ul li p {
  background-image: url('http://dynassets1.gavekortet.dk/99/graphics/mainsite-icons.png');
  background-position: 4px -98px;
  background-repeat: no-repeat;
  width: 54px;
  height: 43px;
  text-align: center;
  display: inline-block;
  zoom: 1;
  *display: inline;
  line-height: 90px;
}
.product-info ul li.email p {
  background-position: 5px -148px;
}
.product-info ul li.sms p {
  background-position: 5px -209px;
}
.product-info .content {
  margin-bottom: 20px;
}
/* NEW REDEEM FLOW */
.area-links {
  text-align: right;
}
.area-links > a {
  text-align: center;
  height: 26px;
  width: 150px;
  text-transform: uppercase;
  display: inline-block;
  zoom: 1;
  *display: inline;
  line-height: 26px;
  font-size: 12px;
  color: white;
  margin: 1px 0 0 -1px;
}
.area-links > a:hover {
  opacity: 0.6 !important;
  text-decoration: none;
}
body.area-b2b .area-links > a.privat,
body.area-privat .area-links > a.business {
  opacity: 0.3;
  text-decoration: none;
}
body.area-b2b .area-links > a.business,
body.area-privat .area-links > a.privat {
  background-image: url('http://dynassets1.gavekortet.dk/99/graphics/mainsite-icons.png');
  background-position: -150px -346px !important;
  background-repeat: no-repeat;
  text-decoration: none;
}
a.privat {
  background-color: #930d11;
}
a.business {
  background-color: #0f92d4;
}
.page-basket .delivery-info,
.page-basket .recipient-info,
.page-basket .greeting-info,
.page-basket .envelope-info {
  cursor: pointer;
}
.page-basket .delivery-info:hover,
.page-basket .recipient-info:hover,
.page-basket .greeting-info:hover,
.page-basket .envelope-info:hover {
  text-decoration: underline;
}
.page-basket .content .table .cardqty:hover {
  text-decoration: underline;
  cursor: pointer;
}
.page-basket,
.page-checkout {
  /* Security */
}
.page-basket .envelope-hide,
.page-checkout .envelope-hide {
  color: #ccc;
}
.page-basket .envelope-hide .dropdown-toggle,
.page-checkout .envelope-hide .dropdown-toggle {
  color: #ccc !important;
}
.page-basket .singlesteps #step-01 > .content,
.page-checkout .singlesteps #step-01 > .content {
  background-color: #fff;
}
.page-basket .checkout-alert-top,
.page-checkout .checkout-alert-top {
  display: none;
}
.page-basket #steps,
.page-checkout #steps {
  background-color: #F5F5F5;
  border: 1px solid #FFF;
  margin: 0 0 20px 0;
  clear: both;
}
.page-basket #steps .span8,
.page-checkout #steps .span8 {
  padding: 30px;
}
.page-basket #steps .span8.active,
.page-checkout #steps .span8.active,
.page-basket #steps .span8.hover,
.page-checkout #steps .span8.hover {
  background-color: #666;
}
.page-basket #steps .span8.active h3,
.page-checkout #steps .span8.active h3,
.page-basket #steps .span8.hover h3,
.page-checkout #steps .span8.hover h3,
.page-basket #steps .span8.active p,
.page-checkout #steps .span8.active p,
.page-basket #steps .span8.hover p,
.page-checkout #steps .span8.hover p {
  color: #fff;
}
.page-basket #steps h2,
.page-checkout #steps h2 {
  color: darkgray;
  font-size: 32px;
  font-weight: 800;
  float: left;
  margin-right: 20px;
}
.page-basket #steps h3,
.page-checkout #steps h3 {
  font-size: 16px;
  padding-top: 9px;
  padding-left: 40px;
}
.page-basket #steps p,
.page-checkout #steps p {
  padding-left: 40px;
}
.page-basket .singlesteps .button-top,
.page-checkout .singlesteps .button-top {
  background-color: #fff;
  padding: 10px 10px;
}
.page-basket .singlesteps #step-1,
.page-checkout .singlesteps #step-1,
.page-basket .singlesteps #step-2,
.page-checkout .singlesteps #step-2,
.page-basket .singlesteps #step-3,
.page-checkout .singlesteps #step-3 {
  border: 1px solid #fff;
  margin-bottom: 20px;
  clear: both;
}
.page-basket .singlesteps .enabled .header,
.page-checkout .singlesteps .enabled .header {
  background-color: #ddd;
  height: 40px;
}
.page-basket .singlesteps .disabled .header,
.page-checkout .singlesteps .disabled .header {
  background-color: #eee;
  height: 40px;
}
.page-basket .singlesteps .mainstep.selected > .header,
.page-checkout .singlesteps .mainstep.selected > .header {
  background-color: #666;
  color: #fff;
}
.page-basket .singlesteps .mainstep .content > .icon.icon-chevron-down,
.page-checkout .singlesteps .mainstep .content > .icon.icon-chevron-down,
.page-basket .singlesteps .mainstep .content > .icon.icon-chevron-up,
.page-checkout .singlesteps .mainstep .content > .icon.icon-chevron-up {
  padding: 13px;
}
.page-basket .singlesteps .header .step,
.page-checkout .singlesteps .header .step {
  padding: 0;
  margin: 0;
  font-size: 14px;
  font-weight: 800;
  float: left;
  width: 110px;
  text-align: center;
  border-right: 1px solid #FFF;
  line-height: 40px;
}
.page-basket .singlesteps .header .content,
.page-checkout .singlesteps .header .content {
  padding: 0;
  margin: 0;
  line-height: 40px;
  margin-left: 130px;
  font-size: 14px;
}
.page-basket .table th.unit,
.page-checkout .table th.unit,
.page-basket .table th.total,
.page-checkout .table th.total {
  padding-right: 5px;
  width: 100px;
}
.page-basket .content .table,
.page-checkout .content .table {
  margin-bottom: 0;
}
.page-basket .content .table .dropdown-menu li > a:hover,
.page-checkout .content .table .dropdown-menu li > a:hover,
.page-basket .content .table .dropdown-menu li > a:focus,
.page-checkout .content .table .dropdown-menu li > a:focus,
.page-basket .content .table .dropdown-menu .content .table .dropdown-submenu:hover > a,
.page-checkout .content .table .dropdown-menu .content .table .dropdown-submenu:hover > a {
  color: white;
}
.page-basket .content .table thead tr,
.page-checkout .content .table thead tr {
  height: 60px;
}
.page-basket .content .table th,
.page-checkout .content .table th {
  background-color: #FFF;
  border-bottom: 1px solid #aaa;
}
.page-basket .content .table td,
.page-checkout .content .table td {
  border-bottom: 1px solid #ccc;
}
.page-basket .content .table .odd td,
.page-checkout .content .table .odd td {
  background-color: #F8F8F8;
}
.page-basket .content .table .even td,
.page-checkout .content .table .even td,
.page-basket .content .table .footer,
.page-checkout .content .table .footer {
  background-color: #FFF;
}
.page-basket .content .table .cardinfo,
.page-checkout .content .table .cardinfo {
  vertical-align: middle;
  padding-right: 10px;
}
.page-basket .content .table .cardinfo img,
.page-checkout .content .table .cardinfo img {
  margin-right: 10px;
}
.page-basket .content .table .cardqty,
.page-checkout .content .table .cardqty {
  text-align: left;
  vertical-align: middle;
  padding-left: 10px;
}
.page-basket .content .table .cardqty .small,
.page-checkout .content .table .cardqty .small {
  font-size: 16px;
}
.page-basket .content .table .cardqty .quantity,
.page-checkout .content .table .cardqty .quantity {
  font-size: 32px;
}
.page-basket .content .table .cardqty:hover,
.page-checkout .content .table .cardqty:hover {
  /*text-decoration: underline;
                cursor: pointer;*/
}
.page-basket .content .table .cardqty .caret,
.page-checkout .content .table .cardqty .caret {
  margin-top: 12px;
}
.page-basket .content .table .unit,
.page-checkout .content .table .unit,
.page-basket .content .table .total,
.page-checkout .content .table .total {
  text-align: right;
}
.page-basket .content .table .footer-redeem td,
.page-checkout .content .table .footer-redeem td {
  padding: 30px 0 20px 0;
  text-align: left;
}
.page-basket .content .table .footer-redeem td .title,
.page-checkout .content .table .footer-redeem td .title {
  color: #de6306;
  font-size: 20px;
  text-transform: uppercase;
  padding-right: 20px;
  padding-left: 90px;
}
.page-basket .content .table .footer-redeem td .btn,
.page-checkout .content .table .footer-redeem td .btn {
  height: 32px;
  margin-top: -10px;
  line-height: 32px;
}
.page-basket .content .table .white td,
.page-checkout .content .table .white td {
  background-color: #fff;
}
.page-basket .content .table .footer-total td,
.page-checkout .content .table .footer-total td {
  background-color: #ddd;
}
.page-basket .content .table tfoot td,
.page-checkout .content .table tfoot td {
  text-align: right;
  padding: 20px 10px;
  border-bottom: 0px solid #ccc;
}
.page-basket .options li,
.page-checkout .options li,
.page-basket .unit li,
.page-checkout .unit li,
.page-basket .total li,
.page-checkout .total li {
  line-height: 25px;
  padding: 2px 5px;
}
.page-basket .options li.envelope,
.page-checkout .options li.envelope,
.page-basket .unit li.envelope,
.page-checkout .unit li.envelope,
.page-basket .total li.envelope,
.page-checkout .total li.envelope {
  /*background-color: #eee;*/
}
.page-basket .unit li.envelope,
.page-checkout .unit li.envelope {
  padding-right: 18px;
}
.page-basket .options li img.icon,
.page-checkout .options li img.icon {
  width: 16px;
  height: 16px;
}
.page-basket .options li:hover,
.page-checkout .options li:hover {
  /*text-decoration: underline;
                cursor: pointer;*/
}
.page-basket .options li i,
.page-checkout .options li i {
  margin-right: 10px;
  margin-top: -1px;
  float: left;
}
.page-basket .content.white,
.page-checkout .content.white {
  background-color: #fff;
}
.page-basket .content.white .span8,
.page-checkout .content.white .span8 {
  padding: 20px 50px;
}
.page-basket .next-step,
.page-checkout .next-step {
  background-color: #FFF;
  text-align: right;
  padding: 20px 5px;
  border-top: 1px solid #eee;
  clear: both;
}
.page-basket ul .unstyled,
.page-checkout ul .unstyled {
  margin: 0;
}
.page-basket ul .caret,
.page-checkout ul .caret {
  margin: 10px 0 0 5px;
}
.page-basket .envelope-info,
.page-checkout .envelope-info,
.page-basket .delivery-type,
.page-checkout .delivery-type {
  font-weight: bold;
}
.page-basket #step-3 .span24,
.page-checkout #step-3 .span24 {
  background-color: #fff;
}
.page-basket #step-3 .next-step,
.page-checkout #step-3 .next-step {
  margin-top: 60px;
  text-align: left;
}
.page-basket #step-3 > .content .span12,
.page-checkout #step-3 > .content .span12 {
  padding: 20px 40px;
}
.page-basket #step-3 .total-final,
.page-checkout #step-3 .total-final {
  padding-top: 0;
  margin: 10px 0;
}
.page-basket .right-border,
.page-checkout .right-border {
  border-right: 1px solid #DDD;
}
.page-basket .right-white-border,
.page-checkout .right-white-border {
  border-right: 1px solid #FFF;
}
.page-basket .credit-cards,
.page-checkout .credit-cards {
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}
.page-basket .total-text,
.page-checkout .total-text {
  text-align: right;
}
.page-basket .total-text ul,
.page-checkout .total-text ul {
  width: 240px;
  float: right;
}
.page-basket .total-value ul,
.page-checkout .total-value ul {
  text-align: right;
  padding-right: 5px;
}
.page-basket .total-final,
.page-checkout .total-final {
  font-weight: bold;
  padding-top: 30px;
  font-size: 16px;
}
.page-basket .currency-info,
.page-checkout .currency-info {
  left: 10px;
  float: left;
  position: relative;
  bottom: -16px;
  color: #ccc;
}
.page-basket .table th,
.page-checkout .table th,
.page-basket .table td,
.page-checkout .table td {
  padding: 5px 0px;
}
.page-basket .table tr.odd a,
.page-checkout .table tr.odd a,
.page-basket .table tr.odd a:visited,
.page-checkout .table tr.odd a:visited,
.page-basket .table tr.even a,
.page-checkout .table tr.even a,
.page-basket .table tr.even a:visited,
.page-checkout .table tr.even a:visited {
  color: #333;
}
.page-basket .table td.last-td,
.page-checkout .table td.last-td,
.page-basket .table th.last-td,
.page-checkout .table th.last-td {
  padding-right: 10px;
}
.page-basket .table td.cardqty,
.page-checkout .table td.cardqty {
  padding-left: 10px;
}
.page-basket .dropdown-menu,
.page-checkout .dropdown-menu {
  text-align: left;
}
.page-basket .dropdown-menu .title,
.page-checkout .dropdown-menu .title {
  padding: 0 10px;
  text-wrap: none;
  text-align: center;
  font-weight: 800;
}
.page-basket .dropdown-menu-fixed ul.dropdown-menu,
.page-checkout .dropdown-menu-fixed ul.dropdown-menu {
  height: 200px;
  overflow: auto;
}
.page-basket .basket-security-image,
.page-checkout .basket-security-image {
  float: right;
  margin-top: -76px;
}
.page-basket .basket-security-content,
.page-checkout .basket-security-content {
  width: 300px;
}
.page-basket .basket-security-conditions,
.page-checkout .basket-security-conditions {
  clear: both;
  padding-top: 10px;
}
.page-basket .basket-security-checkbox label,
.page-checkout .basket-security-checkbox label {
  font-weight: bold;
}
.page-basket .basket-security-checkbox input,
.page-checkout .basket-security-checkbox input {
  margin-left: 10px;
  margin-top: -3px;
}
.page-basket .basket-paybox,
.page-checkout .basket-paybox {
  padding-top: 10px;
}
.page-basket .basket-paybox img.payment,
.page-checkout .basket-paybox img.payment {
  float: left;
  margin-top: 4px;
}
.page-basket .basket-paybox .btn-success,
.page-checkout .basket-paybox .btn-success,
.page-basket .basket-paybox .btn-info,
.page-checkout .basket-paybox .btn-info {
  float: right;
}
.page-basket .basket-paybox .basket-pay-invoice,
.page-checkout .basket-paybox .basket-pay-invoice {
  margin-top: 2px;
}
.page-basket .basket-paybox .basket-pay-invoice input.button,
.page-checkout .basket-paybox .basket-pay-invoice input.button {
  margin-top: 6px;
}
.page-basket .basket-paybox .basket-pay-cc,
.page-checkout .basket-paybox .basket-pay-cc,
.page-basket .basket-paybox .basket-pay-bank,
.page-checkout .basket-paybox .basket-pay-bank,
.page-basket .basket-paybox .basket-pay-ppinvoice,
.page-checkout .basket-paybox .basket-pay-ppinvoice,
.page-basket .basket-paybox .basket-pay-b2b,
.page-checkout .basket-paybox .basket-pay-b2b {
  text-align: right;
  clear: both;
}
.page-basket .basket-paybox .basket-pay-cc p,
.page-checkout .basket-paybox .basket-pay-cc p,
.page-basket .basket-paybox .basket-pay-bank p,
.page-checkout .basket-paybox .basket-pay-bank p,
.page-basket .basket-paybox .basket-pay-ppinvoice p,
.page-checkout .basket-paybox .basket-pay-ppinvoice p,
.page-basket .basket-paybox .basket-pay-b2b p,
.page-checkout .basket-paybox .basket-pay-b2b p {
  margin: 5px 0;
  text-align: left;
}
.page-basket .basket-paybox .basket-pay-b2b span,
.page-checkout .basket-paybox .basket-pay-b2b span {
  float: left;
  color: #aaa;
}
.page-basket .basket-paybox p,
.page-checkout .basket-paybox p {
  padding: 20px 0 5px 0;
  border-bottom: 1px solid #ddd;
  text-transform: uppercase;
  font-weight: 600;
  margin: 0;
}
.page-basket .basket-paybox .basket-pay-all,
.page-checkout .basket-paybox .basket-pay-all {
  padding: 10px 0;
  text-align: right;
}
.new-progress-bar .disabled h2,
.new-progress-bar .disabled p {
  opacity: .35;
}
.new-progress-bar .header .span8 {
  background-color: #fff;
  height: 210px;
  padding: 20px;
}
.new-progress-bar .header .btn-wrapper {
  text-align: center;
  padding-top: 20px;
}
.new-progress-bar .footer {
  margin: 4px 0 20px 0;
}
.new-progress-bar .footer .span8 {
  background-color: #fff;
  height: 40px;
  text-align: center;
  line-height: 55px;
}
.new-progress-bar .icon {
  background-image: url('http://dynassets1.gavekortet.dk/99/graphics/mainsite-icons.png');
  background-position: 0px 0px;
  background-repeat: no-repeat;
  height: 34px;
  width: 30px;
  margin-top: -7px;
  padding-right: 10px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.new-progress-bar .icon.completed {
  background-position: 0px -997px !important;
}
.new-progress-bar .disabled .icon.completed {
  background-position: 0px -1037px !important;
}
.table-redeem th,
.table-redeem td {
  vertical-align: middle;
}
.table-redeem tr.order-total td {
  margin-top: 20px;
  background-color: #DDD;
  height: 50px;
  line-height: 50px;
  font-weight: bold;
  font-size: 15px;
}
.table-redeem .btn-remove-singlecode {
  margin-left: 20px;
}
.table-redeem .no-codes {
  border-bottom: 1px solid #ddd;
  text-align: center;
}
.table-redeem .total-amount-text {
  margin-right: 50px;
}
.redeem-more {
  margin-top: 40px;
}
.redeem-more h3 {
  color: #de6306;
}
.redeem-more .btn.btn-inverse {
  height: 40px;
  margin-top: -10px;
}
.redeem-more .btn.btn-success {
  margin-top: 14px;
}
#select-modal .saldo-info {
  width: 200px;
  float: right;
  text-align: right;
  margin-right: 30px;
  font-weight: bold;
  vertical-align: bottom;
  height: 40px;
  margin-top: -5px;
}
#select-modal .saldo-info.alone {
  margin-top: 4px;
  height: 30px;
}
#select-modal .saldo-info.no-redeem {
  display: none;
}
#select-modal .saldo-info .amount {
  color: #38b00c;
}
#select-modal .saldo-info .amount.empty,
#select-modal .saldo-info .amount.negative {
  color: #930d11;
}
/* SIDEBAR REDEEM BOX */
.page-redeem .sidebar-box.second-box,
.page-overview .sidebar-box.redeem-box.no-redeem,
.page-security .sidebar-box.redeem-box.no-redeem,
.page-about .sidebar-box.redeem-box.no-redeem,
.page-help .sidebar-box.redeem-box.no-redeem,
.page-creategreeting .sidebar-box.redeem-box.no-redeem {
  display: none;
}
/* COOKIES BAR */
#cookieinfo {
  z-index: 9999;
  position: fixed;
  border: none;
  background-color: #fff;
  /*rgb(245, 221, 136);*/
  color: #000000;
  overflow: hidden;
  text-align: center;
  font-size: 12px;
  font-family: Arial;
}
#cookieinfo.place_top {
  left: 0;
  top: 0;
  width: 100%;
  padding: 10px 0;
  border-bottom: 1px solid #ccc;
}
#cookieinfo.place_bottom {
  left: 0;
  bottom: 0;
  width: 100%;
  padding: 10px 0;
  border-top: 1px solid #ccc;
}
/* YOUR GREETING */
.greeting-preview-invalid {
  height: 200px;
  padding-top: 50px;
  text-align: center;
}
/* PAGE PREVIEW ORDER */
.page-previeworder .sub-content p {
  width: 400px;
  margin: 0 auto;
}
/* ISSUE #4310 */
.page-basket.redeem-mode .greeting-info {
  display: none !important;
}
/* XMAS 2013 */
.santa {
  position: absolute;
  top: 200px;
  right: -67px;
  opacity: 0;
  cursor: pointer;
}
.page-default .carousel-links {
  margin: -46px 0 0 3px;
  /*display: none;*/
}
.page-default .carousel-links a:hover,
.page-default .carousel-links a.active {
  background-color: #930d11;
  /* #0555a2 */
  color: #FFF;
  display: inline-block;
}
/* for cxmas only */
.lgkdeliverydisclaimer {
  /*display: none !important;*/

	display: block;
	width: 90% !important;
	margin-top: 20px;
	margin-bottom: 0;
}
/* GLS Shop Selector */
.gls-wrapper {
  padding-left: 15px;
  overflow-y: auto;
}
.gls-wrapper h2 {
  margin-bottom: 40px;
}
.gls-wrapper h2 small {
  float: right;
  width: 265px;
  text-align: right;
  padding-right: 15px;
  margin-top: 10px;
}
.gls-wrapper .btn-gls-search {
  /*cursor: pointer;*/
}
.gls-wrapper .gls-shop-list-ul {
  list-style: none;
  padding: 0;
  margin: 0;
  padding-right: 15px;
}
.gls-wrapper .gls-shop-list-ul > li,
.gls-wrapper .gls-shop-list-ul > li.btn-gls-search:hover {
  border-top: 2px solid #ccc;
  padding: 5px;
}
.gls-wrapper .gls-shop-list-ul li:hover {
  background-color: #ddd;
}
.gls-wrapper .gls-shop-list-ul li:hover .address {
  /*cursor: pointer;*/
}
.gls-wrapper .gls-shop-list-ul li:hover .address span {
  color: #930d11;
}
.gls-wrapper .gls-shop-list-ul .ohours {
  float: right;
  clear: both;
  text-align: right;
  width: 290px;
}
.gls-wrapper .gls-shop-list-ul li:hover .ohours {
  /*cursor: pointer;*/
}
.gls-wrapper .gls-shop-list-ul .ohours h3 {
  font-size: 10px;
  margin: 40px 0 0;
}
.gls-wrapper .gls-shop-list-ul .address {
  float: right;
  text-align: right;
  width: 290px;
  margin-top: 10px;
}
.gls-wrapper .gls-shop-list-ul .address span {
  font-weight: 600;
  font-size: 14px;
  text-transform: uppercase;
}
.gls-wrapper .gls-shop-list-ul .map img {
  border: 1px solid #fff;
}
.gls-wrapper .gls-shop-list-ul .map img:hover {
  border: 1px solid #930d11;
}
.gls-wrapper .gls-shop-list-ul .openning-hours {
  list-style: none;
  padding: 0;
  margin: 0;
}
.gls-wrapper .gls-shop-list-ul .openning-hours li {
  display: inline-block;
  text-align: center;
  width: 40px;
}
.gls-wrapper .gls-shop-list-ul .openning-hours li.weekend small {
  color: maroon;
}
.gls-wrapper .gls-shop-list-ul .openning-hours li h3 {
  font-size: 10px;
  margin: 0;
  padding: 0;
}
.gls-wrapper .gls-shop-list-ul .openning-hours li small {
  font-size: 8px;
}
.gls-wrapper li.selected .ohours h3 {
  margin: 15px 0 0;
}
.gls-wrapper .gls-order-address {
  display: block;
  padding-left: 26px;
}